INTERFACE
SUBROUTINE SCAQC(KLEN,CD_MODE)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
USE MPL_MODULE
USE LOCAL_TRAFOS
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
CHARACTER(LEN=*) ,INTENT(IN) :: CD_MODE
END SUBROUTINE SCAQC
END INTERFACE
